### Method

# ECal ReminderWatcher get_registry

#### Declaration [src]

    ESourceRegistry*
    e_reminder_watcher_get_registry (
      EReminderWatcher* watcher
    )

#### Description

No description available.

Gets property | `ECal.ReminderWatcher:registry`

#### Return value

Type: `ESourceRegistry`

An `ESourceRegistry` with which the `watcher` had been created.

The returned data is owned by the instance.